/*办事颜色变量*/
        :root {
          /*主题色*/
          --lableBackground: #3F51B5;
          /*    边框色*/
          --lableColor: #FFFFFF;
          /*    背景色*/
          --lableBorderColor: #ffe6e6;
        }

        /*搜索按钮*/
    .search-all-select-width{
      width:300px !important;
    }
    .all-select-input input {
      border: 1px solid #3F51B5 !important;
      border-radius: 24px 0 0 24px !important;
    }
    /*输入框外块边线*/
    .all-select-input {
      border:none !important;
      background: none !important;
    }
		.search-all-btn {
			width: 75px;
			height: 75px;
			background: url("https://file.so-gov.cn/cps/pro/2300000027/css/d7a13cae555c44b893dc00068bd148f8/d7a13cae555c44b893dc00068bd148f8.gif") !important;
			background-size: 100% 100% !important;
			background-position: center; 
			border-radius：50%;
			position:relative;
			top:-14px;
      left:-15px;
			border:none;
		}

        /*热搜词颜色*/
        .h-hot-word {
          font-size: 14px;
          line-height: 14px;
          font-weight: 400;
          /*热搜词颜色*/
          color: #0F0F0F;
        }

        /*分页背景色*/
        .M-img-page .active {
          /*分页背景色*/
          background: #3F51B5;
          color: #ffff;
          /*分页边框色*/
          border: 1px solid #3F51B5;
        }


        .M-box .active {
          /*分页背景色*/
          background: #005293;
          color: #ffff;
          /*分页边框色*/
          border: 1px solid #005293;
        }

        /*分页边框色*/
        .M-box a {
          border: 1px solid #3F51B5;
        }

        /*导航背景色*/
        .header-nav {
          width: 100%;
          /*banner导航高度*/
          height: 60px;
          /*导航背景色*/
          /*  background: #FFF;*/
          /*  导航背景图*/
          background: url("url地址");
        }


        /*导航字体颜色*/
        .header-nav-item a {
          position: relative;
          height: 60px;
          line-height: 60px;
          /*banner导航文字大小*/
          font-size: 24px;
          font-weight: 400;
          /*导航字体颜色*/
          color: #FFFFFF;
        }

        /*导航选中背景色*/
        .header-nav-item {
          color: #fff;
          height: 60px;
          line-height: 60px;
          /*banner导航文字行距(px)*/
          margin-left: 20px;
          /*banner导航文字行距(px)*/
          margin-right: 20px;
          font-weight: 400;
          font-size: 24px;
          /*导航选中背景色*/
          /*background: #FF9700;*/
        }

        /*导航选中字体颜色*/
        .header-nav-middle .on a {
          padding-bottom: 10px;
          /*选中顶部导航底线颜色*/
          border-bottom: 2px solid #f5d389;
          /*导航选中字体颜色*/
          /*color: #FF9700;*/
        }

        /*导航选中小三角*/
        .header-nav-middle .on a:after {
          content: " ";
          top: 32px;
          display: block;
          width: 0;
          margin: 0 auto;
          height: 0;
          border: 6px solid red;
          /*底部小三角颜色*/
          border-color: transparent transparent #f5d389 transparent;
          margin-top: -15px;
        }

        /*列表页导航分隔banner背景颜色*/
        .header-nav {
          background: #005293;
        }

        /*结果排序 搜索位置选中样式*/
        .item-choose-on {
          background: #3F51B5;
          color: #FFF;
        }


        /*标题lable样式*/
        .result-header-lable {
          /*栏目标签背景颜色*/
          background: var(--lableBackground);
          /*栏目标签字体颜色*/
          color: var(--lableColor);
          /*栏目边框线颜色*/
          border: 1px solid var(--lableBorderColor);
          border-radius: 10px 0px 10px 0px;
          font-size: 16px;
          font-family: Microsoft YaHei;
          padding: 2px 16px;
          margin-right: 10px;
          flex-shrink: 0;
        }

        /*办事lable*/
        .work-search-result .work-lable {
          /*栏目标签背景颜色*/
          background: var(--lableBackground);
          /*栏目标签字体颜色*/
          color: var(--lableColor);
          /*栏目边框线颜色*/
          border: 1px solid var(--lableBorderColor);
          border-radius: 10px 0px 10px 0px;
          font-size: 16px;
          font-family: Microsoft YaHei;
          padding: 2px 16px;
          margin-right: 10px;
          flex-shrink: 0;
        }

        /*办事按钮*/
        .work-btn {
          width: 100px;
          height: 34px;
          line-height: 34px;
          text-align: center;
          border: 1px solid var(--lableBackground);
          border-radius: 5px;
          font-size: 16px;
          font-weight: 400;
          color: var(--lableBackground);
          cursor: pointer;
        }

        /*办事按钮鼠标悬浮样式*/
        .work-btn:hover {
          /*背景色*/
          background: var(--lableBackground);
          /*文字颜色*/
          color: #ffffff;
        }

        /*办事弹框区域选中样式*/
        .main-region-list .on {
          background: var(--lableBackground);
          color: #ffffff;
        }

        /*办事弹框头部背景色*/
        .work-header {
          background:var(--lableBackground);
        }

        /*高级搜索按钮*/
        .search-btn {
          background: var(--lableBackground);
          color: #FFFFFF;
        }

        /*高级搜索/政策文件选中底部边线颜色*/
        .choseli:after {
          background: var(--lableBackground);
        }



        /*banner高度*/
        .header-banner {
          /*banner背景色*/
          /*    background: #3F51B5;*/
          /*  导航背景图*/
          background: url("https://file.so-gov.cn/cps/pro/2300000027/css/61d18ead7f0f44e3b801047471a479f8/61d18ead7f0f44e3b801047471a479f8.png");
          width: 100%;
          /*banner高度*/
          height: 170px;
          /*顶部分割线*/
          border-bottom: 1px solid #3F51B5;
        }

        /*输入框外块边线*/
        .all-select-input {
          <!-- border: 1px solid #cccccc; -->
          background: none !important;
        }


        /*banner距离顶部高度*/
        /*.banner-logo{*/
        /*margin-top: 20px;*/
        /*}*/

        /*搜索框距离顶部高度*/
        /*.banner-search{*/
        /*  margin-top: 7px;*/
        /*}*/
        